Subject: Ticket Assigned - Status Order number:8419539090
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 10:23:08 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Status Order number:8419539090 I want to know the status of the order number 8419539090. I placed this
order and the money is deducted from my account. I received an email from
the centrepoint that it is not confirmed yet. But in the app it is showing
that the order has been placed.
Kindly let me know the status as early as possible.

Thanks
Regards,
Salma inamdar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5845811